Jump to content
3000AD Forums
Sign in to follow this  
Supreme Cmdr

UCSE 1.00.01 Patch Released

Recommended Posts

This patch requires the August 2006 (or later) DirectX runtime

Use the game Updater to download and apply the patch.

The online VCF has also been updated.

NOTES:

If you use the game's Updater, the latest patch will be downloaded from our patch server. If the patch server is down, then you can download the patch from any of the online mirrors.

WARNING: DO NOT DOWNLOAD THE PUBLIC PATCHES AVAILABLE ON DOWNLOAD MIRRORS IF YOU HAVE THE DOWNLOAD (e.g. DIRECT2DRIVE) VERSION OF THE GAME!! USE THE UPDATER INSTEAD. ONCE THE PUBLISHERS MAKE THEIR VERSIONS OF THE PATCH AVAILABLE, THE UPDATER WILL DOWNLOAD THEM. THE TIMETABLE FOR THOSE PATCH RELEASES IS UP TO THE PUBLISHER DUE TO HOW THEIR PROTECTION SYSTEM WORKS.

[ 08-24-2006, 07:06 PM: Message edited by: Supreme Cmdr ]

Share this post


Link to post
Share on other sites

quote:


Originally posted by riottech:

I purchased the D2D version of UCSE and I was trying to patch it to version 1.00.01. I first tried the Updater. It says there is a new version, but when I click Next to start downloading it, it says that the file cannot be found on the server. According to the downloads page, there should be a patch available from D2D but there isn't. I began looking on the sites which are listed on this web site for UCSE and most of them link to patches for UCAWA. I did find one patch for UCSE but when I installed it it turned out to be the star-force patch which didn't work on my D2D version since I don't have an activation code. Where can I get a patch for UCSE that works with the D2D version? Maybe I am just missing something.

Thanks for any help.


There is only a small maintenance patch available for the D2D version; and it is on the server via the Updater.

The 1.00.01 D2D patch is not out yet.

Share this post


Link to post
Share on other sites

The D2D patches are now available via the in game Updater. They should be appearing on the external mirrors and on Direct2Drive patch page later in the day when those are updated.

Share this post


Link to post
Share on other sites

btw, if you see an IA0939 scenario, just ignore it. It is a test scenario which I inadvertently left in the .DATASCENARIOS.ZIP file.

If it bothers you, just delete IA0939*.* (3 files) from that zip archive and it will no longer show up in MISCON.

And for those of you who don't pay attention to the game's VCF, the version number for the single player game is 1.00.00 because only the multiplayer build has changed in this version.

[ 09-07-2006, 09:44 PM: Message edited by: Supreme Cmdr ]

Share this post


Link to post
Share on other sites

If you owned the Direct2Drive add-on version and patched it prior to this post, then you need to read these instructions to set your version to 1.00.00 and then run the Updater. It will then repatch to the corrected 1.00.01 version.

The problem is that the EXE files for the full version were used in the Add-On patch version. Since both use different D2D licenses, the Add-On patch will not work. This only affects the Add-On version and not the full version.

EDIT: The Direct2Drive download versions have also been updated. Ignore the 08/31 date stamp. All they did was replace the older files with the new versions.

[ 09-14-2006, 08:59 AM: Message edited by: Supreme Cmdr ]

Share this post


Link to post
Share on other sites
Sign in to follow this  

×